# Référence du fichier test10.c

`#include <med.h>`
`#include "med_utils.h"`
`#include <string.h>`
Graphe des dépendances par inclusion de test10.c:

Aller au code source de ce fichier.

## Macros
#define | _a 0.446948490915965
#define | _b 0.091576213509771
#define | _p1 0.11169079483905
#define | _p2 0.0549758718227661
#define | MESGERR 1
#define | MODE_ACCES MED_ACC_CREAT
#define | USER_MODE MED_COMPACT_PFLMODE
## Fonctions
int | main (int argc, char **argv)